Bug 588098 - output volume on USB headset is too low - always need to adjust alsamixer
Summary: output volume on USB headset is too low - always need to adjust alsamixer
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: pulseaudio
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Lennart Poettering
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-02 16:56 UTC by Andre Robatino
Modified: 2011-06-27 16:02 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-27 16:02:24 UTC
Type: ---


Attachments (Terms of Use)

Description Andre Robatino 2010-05-02 16:56:46 UTC
Description of problem:
I and my father (who are both using the same model headset - Logitech Premium USB Headset 350) are both having the exact problem described at

http://poelcat.wordpress.com/2010/04/27/fedora-12-usb-headset-volume-too-low/

It depends on the specific model of USB headset - we were previously using a non-Logitech USB headset until a few days ago, and this problem didn't exist.  It started immediately when using the new headset (and my old headset still works, so I can go back and forth to verify).

I know almost nothing about how sound works in Linux, so you'll have to patiently walk me through providing whatever info is needed.

Version-Release number of selected component (if applicable):
pulseaudio-0.9.21-5.fc12
alsa-lib-1.0.23-1.fc12

How reproducible:
always

Steps to Reproduce:
1. Boot up with the 350 headset plugged in.
2. Try to use either Twinkle or Skype.
  
Actual results:
Output volume is too low.  Must run alsamixer and push the output volume on the headset all the way up.  It then works normally until the next reboot when this must be repeated.

Expected results:
Alsamixer setting should stick.

Comment 1 Lennart Poettering 2010-05-06 23:02:49 UTC
Use gnome-volume-control to pull up the volume and it should be remembered.

Comment 2 Andre Robatino 2010-05-06 23:05:40 UTC
Should have explicitly mentioned that none of the controls in either pavucontrol or gnome-volume-control suffice to bring the volume up to an adequate level.

Comment 3 Andre Robatino 2010-05-06 23:11:07 UTC
(Continued) at least with the alsamixer setting all the way down.  After pushing it all the way up, I can easily adjust the volume to a normal level with pavucontrol and gnome-volume-control.

Comment 4 Bug Zapper 2011-06-02 14:35:49 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Andre Robatino 2011-06-09 08:15:42 UTC
Have not seen this problem with F14 or F15 (with the same headset). Am no longer able to test this on F13.

Comment 6 Bug Zapper 2011-06-27 16:02:24 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.